Subject: Ticket Assigned - esc la de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 18 Mar 2022 09:18:56 +0000

Hi Shehanah Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc la de mahnoor                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6129743695 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0550672107 Bot:  Please wait while we transfer you to an agent Agent:  Hi ,Good Evening, Thank you for contacting us. My name is Modhi , I will be happy to assist you. Customer:  ? Customer:  /startOver Agent:  Could you please share your order number so that I can assist you further? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  Hi , I have not received a response from you still, please confirm if we are still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  mahnoor Bot:  Hi Mahnoor ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6129743695 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:57 PM, 18th Mar                     mahnoor                    Sure           12:58 PM, 18th Mar                   Mohammed                    Hi Mahnoor, Good morning, thank you for contacting us. I'm mohammed .I will be happy to help you.           12:58 PM, 18th Mar                     mahnoor                    It's been 8 days and i haven't received my order yet           01:03 PM, 18th Mar                     mahnoor                    I ordered on 10 march           01:03 PM, 18th Mar                     mahnoor                    My order number is 6129743695           01:04 PM, 18th Mar                   Mohammed                   Sorry for late reply           01:06 PM, 18th Mar                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:06 PM, 18th Mar                     mahnoor                    Sure           01:06 PM, 18th Mar                     mahnoor                    ?           01:09 PM, 18th Mar                   Mohammed                   We have checked and it appears that the following order number: (   6129743695  ) was placed successfully . Please note the delivery time frame is 4-7 business days. The tracking number for your order is: ( Z5944152 ) and you can track it here(  https://zajil-express.com/en/ ).           01:11 PM, 18th Mar                   Mohammed                   Is there anything else may I assist you?           01:11 PM, 18th Mar                   Mohammed                   The order shipped on 14/03/2022           01:12 PM, 18th Mar                     mahnoor                    It's been already 8 days and i haven't received... Please check where it got stuck           01:12 PM, 18th Mar                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           01:15 PM, 18th Mar                   Mohammed                   Is there anything else may I assist you?           01:15 PM, 18th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:18 PM, 18th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4043588